[mythtv-users] QT problem...

David Brieck Jr. dbrieck at gmail.com
Fri Jul 2 19:45:32 EDT 2004

On Sat, 3 Jul 2004 00:32:00 +0100, Adam Bown <lists at it-squared.net> wrote:
> I've compiled myth ok and installed all the prerequisites but when I start it
> I get "QSqlDatabase warning: QMYSQL3 driver not loaded".  I searched the
> mailing list archive and I see this is because I've not installed
> "libqt3-mysql".  However, when I do "urpmi libqt3-mysql" I get "no package
> named libqt3-mysql".
> I figure this is probably because I'm running mandrake 10.  Can anyone tell me
> how to install this on Mandrake 10? Please excuse my newbieness WRT Mandrake
> and urpmi.
> If you can tell me where to get the source of "libqt3-mysql" I will compile
> and install it manually  if necessary.
> Any help greatly appreciated.
> Adam.

Try one listed here:

Note that the versions that show up are not for mysql but for your
version of qt. Try rpm -q qt or rpm -qa | grep "qt" to find out which
version you have.

More information about the mythtv-users mailing list